Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-2840

Wizard says Camel version is valid after terminating the version verification

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: 10.3.0.AM2
    • Fix Version/s: 10.3.0
    • Component/s: Wizards
    • Labels:
      None
    • Steps to Reproduce:
      Hide
      1. Open a wizard for creating a new Fuse project
      2. Type a non-existing version, e.g. 2.18.1.redhat-000021x
      3. Click the button 'Verify'
      4. Terminate the process of checking the version
      5. The wizard says that it is valid even if the version doesn't exist
      Show
      Open a wizard for creating a new Fuse project Type a non-existing version, e.g. 2.18.1.redhat-000021x Click the button 'Verify' Terminate the process of checking the version The wizard says that it is valid even if the version doesn't exist

      Description

      The wizard for new Fuse Integration Project says

      The specified Apache Camel version is valid.
      

      even after terminating the version verification (which was executed by the Verify button).

      I tried it with the version 2.21.0.fuse-000033-redhat-2.

      EDIT: I tried it also with 2.21.0.000033-fuse-000001-redhat-1 (the latest version for TP3)

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lhein Lars Heinemann
                Reporter:
                apodhrad Andrej Podhradsky
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: